{
  "alfredsnippet" : {
    "snippet" : "<script src=\"https:\/\/unpkg.com\/zooming\/build\/zooming.min.js\"><\/script>\n\n<script>\n  \/\/ Listen to images after DOM content is fully loaded\n  document.addEventListener('DOMContentLoaded', function() {\n    new Zooming({\n      \/\/ options...\n    }).listen('.img-zoomable')\n  })\n\n<\/script>\n\n<img src='http:\/\/via.placeholder.com\/600x400' style=\"width: 30%; height: auto;\" class='img-zoomable' \/>\n",
    "uid" : "A40F1791-65EB-4E14-BC6E-7E1F55D475E9",
    "name" : "Image Zooming with Zooming.js",
    "keyword" : ""
  }
}